table {
    margin-top: 20px;
    width: 800px;
    height: 200px;
    border-collapse: collapse;
    border: 3px solid black;
}

.btn {
    width: 700px;
}

h1,
h2 {
    margin-top: 20px;
    text-align: center;
}

.container {
    margin: auto;
    height: 200px;
    position: relative;
}

.facts {
    margin: auto;
    height: auto;
    position: relative;
    margin-top: 20px;
    padding: 10px;
    font-weight: bold;
}

.center {
    display: grid;
    grid-template-columns: 2fr 1fr;
    justify-content: center;
    align-items: center;
    height: 300px;
    border: 3px solid white;
}

form {
    align-self: center;
    justify-self: end;
}

.btnNext {
    width: 100px;
    margin-left: auto;
    margin-right: 10px;
    margin-top: auto;
    margin-bottom: 10px;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}